@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;	
	background-color: #888;
	text-align: center;
}


.centerbox {
	width: 769px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #00FF00;
}

.kast {
	position:relative;
	width: 769px;
	height: 576px;
	border: 0px solid #00FF00;

}

.scrollbox { 
	height: 395px;
	width:680px;
	overflow:auto;
}




/*	------------------------------------- 
	elements to be positioned with absolute values for 'left' and 'top'
	depending on position of 'kast'
*/

.background {
	position:absolute;
	left:0;
	top:0;
	z-index:0;

}

.frame { 
	position:absolute;
	left:80px;
	top:30px;
	width: 689px;
	z-index:1;
	text-align:left;	
	width: auto;
	height: auto;
}

.logo {
	position:absolute;
	top:490px;
	left:520px;
	height: 80px;
	width: 215px;
}

.reader { 
	position:absolute;
	font-size:13px; font-weight:bold;
	top:540px;
	left:280px;
	height: 44px;
}

.start, .print, .home{
	position:absolute;
	top:530px;
	width:35px;
	height:35px;
	border: 0px solid #888;
}

.home {
	left:80px;
} 
.print {
	left:160px;
}

.startseitelinksub {
	position:absolute;
	top:535px;
	left:80px;
	font-size:16px; 
	font-weight:bold;
	color:#666;
	height: 44px;
}



.thumb {
	width:90px;
	border:1px solid #ddd;
}


.image100{
	width:100%;
	border:0px solid #fff;
}

.smaller {
	font-size:80%;
}




/*	------------------------------------------
	elements to be placed within 'kast'
*/


.content {
	height: 382px;
	padding-top:14px;
}

.grouptitle {
	font-style:italic;
}


.title {
	color:#EE8000;
	font-size:26px; 
	font-weight:bold;
	height: 65px;
	display: table-cell;
	text-align:left;
	vertical-align:middle;	
}

.subtitle { 
	color:#888;
	font-size:20px;  
	font-style:italic;
	font-weight:bold;
	height: 30px;
	text-align:left;	
}


.outlineItem { 
	font-size:26px;
	padding-top:10px;
}
.contentItem { 
	font-size:26px;
	padding-top:10px;
}


.outlineItemSub {
	font-size:20px;
	padding-top:20px;
}
.contentItemSub { 
	font-size:20px;
	font-weight:normal;
	padding-top:20px;
	width: 99%;
}




.contentItemTd { 
	font-size:20px;
	font-weight:normal;
	padding-top:20px;
}




.contentItemTable{ 
	width:99%;
}

.contentItemTd, .contentItemRow {
	width:100%;
}

.tdTitle { 
	width:300px;
	padding-right:20px;
	
}
.tdItem { width: 12%;
		font-size:80%;
		text-align:center;
}



/* Unterseiten */


.subtitlesub {
	color:#888;
	font-size:24px;
	font-style:italic;
	font-weight:bold;
	height: 40px;
	text-align:left;	
}
	


		
.kastsub { 
	position:relative;
	width: 769px;
	height: 576px;
/*
	background-image: url(bgsub.jpg);
	background-repeat: no-repeat;
	border: 0px solid #000000;
*/
}

.scrollboxsub { 
	height: 445px;
	width:680px;
	overflow:auto;
}


.contentsub,.contentSubpage { 
	height: auto;
	padding-right:10px;
}

.itemsub { 
	min-height: 57px;
	font-size: 20px;
}

.box1	{
	font-size:90%;
	background-color:#eee;
	padding:5px;
}



.description { 
	font-size:12px;
	padding-top:5px;
}

a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #EE8000;
	text-decoration: none;
}

.sub{
	vertical-align: -2px;
	font-size: 80%;
}


.head2 {
	color: #F08600;
	font-weight: bold;
}
